--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::Anything
includes: []

instance_methods: []

name: Anything
superclass: Base
